uuid: 30b8dd9e-2b8a-4f3a-bb90-47aa687ab8c0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pathway_icon
    - node.type.pathway
  module:
    - image
id: node.pathway.field_pathway_icon
field_name: field_pathway_icon
entity_type: node
bundle: pathway
label: Icon
description: 'The icon will be displayed on representations of pathways as well as programs that belong to those pathways.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg svg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
